/*
 * file FolderVersion.java
 *
 * Licensed Materials - Property of IBM
 * Restricted Materials of IBM
 *
 * (c) Copyright IBM Corporation 2004, 2008.  All Rights Reserved. 
 * Note to U.S. Government Users Restricted Rights:  Use, duplication or  
 * disclosure restricted by GSA ADP  Schedule Contract with IBM Corp. 
 */
package javax.wvcm;

/**
 * A proxy for a folder version resource.
 * 
 * Each binding of a folder version resource is a binding to the
 * version history of a version-controlled member of the version-controlled folder
 * when this folder version was created.
 * 
 * @since 1.0
 */
public interface FolderVersion extends Version, Folder {

}
